<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "Athbhreithnigh Sceideal");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "Athbhreithnigh Sceideal");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "Cuir Imeacht Nua");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "Nóta: Ní bheidh athruithe a thaifeadadh ach amháin má roghnaíonn tú");
define('CALENDAR_EVENTS_DATE_FORMAT', "(YYYY-mm-dd)");
define('CALENDAR_EVENTS_START_TIME', "Am tosaithe");
define('CALENDAR_EVENTS_END_TIME', "Am deireadh");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "An bhfuil tú cinnte gur mian leat a scriosadh an");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "imeacht?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "Líon isteach an dáta san fhormáid &#39;bbbb-mm-dd&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir a scriosadh ócáid.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "imeachtaí Lonnú ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "Imeacht scriosadh");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "Á scriosadh imeacht ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir nuashonrú ócáid.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "Imeacht nuashonraithe");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "Thabhairt cothrom le dáta imeacht ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "Aon taifid aimsíodh aon rud. Níorbh fhéidir nuashonrú liostaí úsáideora.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "liostaí Úsáideoir nuashonraithe");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "Thabhairt cothrom le dáta liostaí úsáideora ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "Tá tú tar éis teacht ar an teorainn chuimhne ar an líon na n-imeachtaí is féidir a chur leis in aon seisiún amháin. Leanúint, ach amháin aon imeachtaí gan sábháil agus athnuachan ar an leathanach.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "Ag tosú cheist úsáideora ...");

?>